DL_KeyedSchemeOptions< T1, T2 > Struct Template Reference

_ More...

`#include <pubkey.h>`

Inheritance diagram for DL_KeyedSchemeOptions< T1, T2 >:

## Public Types

typedef T2 | Keys
typedef Keys::PrivateKey | PrivateKey
typedef Keys::PublicKey | PublicKey
typedef T1 | AlgorithmInfo
typedef T2 | GroupParameters
typedef GroupParameters::Element | Element

## Detailed Description

### template<class T1, class T2>
struct DL_KeyedSchemeOptions< T1, T2 >

_

Definition at line 1254 of file pubkey.h.

The documentation for this struct was generated from the following file:

- pubkey.h